diff -ruN vdr-1.3.39.orig/i18n.c vdr-1.3.39/i18n.c
--- vdr-1.3.39.orig/i18n.c	2006-01-15 13:22:15.000000000 +0100
+++ vdr-1.3.39/i18n.c	2006-01-17 16:50:44.000000000 +0100
@@ -198,7 +198,7 @@
     "Chaînes",
     "Kanaler",
     "Kanavat",
-    "Kanaly",
+    "Kana³y",
     "Canales",
     "ÊáíÜëéá",
     "Kanaler",
@@ -261,7 +261,7 @@
     "Infos sur l'enregistrement",
     "",// TODO
     "Tallenteen tiedot",
-    "",// TODO
+    "Informacje o nagraniu",
     "",// TODO
     "Ðëçñïöïñßåò EããñáöÞò",
     "Inspelning",
@@ -282,7 +282,7 @@
     "Configuration",
     "Konfigurasjon",
     "Asetukset",
-    "Nastawy",
+    "Ustawienia",
     "Configuración",
     "Ñõèìéóåéò",
     "Inställningar",
@@ -303,7 +303,7 @@
     "Commandes",
     "Kommandoer",
     "Komennot",
-    "Rozkazy",
+    "Polecenia",
     "Órdenes",
     "ÅíôïëÝò",
     "Kommandon",
@@ -324,7 +324,7 @@
     "Commandes d'enregistrement",
     "",// TODO
     "Tallennekomennot",
-    "Rozkazy Nagran",
+    "Polecenia nagrañ",
     "Órdenes de grabación",
     "ÅíôïëÝò ãéÜ åããñáöÝò",
     "Inspelningskommandon",
@@ -345,7 +345,7 @@
     "Modifier une chaîne",
     "Editer kanal",
     "Muokkaa kanavaa",
-    "Ustawienie kanalu",
+    "Edycja kana³u",
     "Modificar canal",
     "Ôñïðïðïßçóç Êáíáëéïý",
     "Ändra kanal",
@@ -366,7 +366,7 @@
     "Changer la programmation",
     "Editer timer",
     "Muokkaa ajastinta",
-    "Ustawienie timerow",
+    "Edycja timera",
     "Modificar timer",
     "Ôñïðïðïßçóç ÷ñïíïðñïãñáììáôéóìïý",
     "Ändra timer",
@@ -408,7 +408,7 @@
     "Info",
     "",//TODO
     "Tiedot",
-    "",//TODO
+    "Info",
     "",//TODO
     "Ðëçñïöïñßåò",
     "Info",
@@ -450,7 +450,7 @@
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
+    "Ta audycja - %s",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -471,7 +471,7 @@
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
+    "Ta audycja - wszystkie kana³y",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -492,7 +492,7 @@
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
+    "Wszystkie audycje - wszystkie kana³y",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -513,7 +513,7 @@
     "Programmes en cours",
     "Hvilket program sendes nå?",
     "Menossa nyt",
-    "Program biezacy",
+    "Program bie¿±cy",
     "¿Qué hay ahora?",
     "ÔñÝ÷ïí ðñüãñáììá",
     "Vad sänds nu?",
@@ -534,7 +534,7 @@
     "Prochains programmes",
     "Hvilket program er neste?",
     "Tulossa seuraavaksi",
-    "Program nastepny",
+    "Nastêpne audycje",
     "¿Qué hay proximo?",
     "Åðüìåíï ðñüãñáììá",
     "Vilket är nästa program?",
@@ -555,7 +555,7 @@
     "Résumé",
     "Sammendrag",
     "Yhteenveto",
-    "Zawartosc",
+    "Podsumowanie",
     "Resumen",
     "Ðåñéå÷üìåíï",
     "Sammanfattning",
@@ -577,7 +577,7 @@
     "Modifier",
     "Editer",
     "Muokkaa",
-    "Edycja",
+    "Edytuj",
     "Modificar",
     "ÐñïóáñìïãÞ",
     "Ändra",
@@ -619,7 +619,7 @@
     "Supprimer",
     "Slett",
     "Poista",
-    "Usunac",
+    "Usuñ",
     "Borrar",
     "ÄéáãñáöÞ",
     "Ta bort",
@@ -640,7 +640,7 @@
     "Marquer",
     "Marker",
     "Siirrä",
-    "Zaznaczyc",
+    "Zaznacz",
     "Marcar",
     "ÅðéëïãÞ",
     "Märk",
@@ -661,7 +661,7 @@
     "Marche/Arr",
     "Av/På",
     "Päällä/Pois",
-    "Zal./ Wyl.",
+    "W³/Wy³",
     "On/Off",
     "Aíïé÷/Këåéóôü",
     "På/Av",
@@ -682,7 +682,7 @@
     "",// TODO
     "",// TODO
     "Ajastin",
-    "",// TODO
+    "Timer",// TODO
     "",// TODO
     "",// TODO
     "",// TODO
@@ -703,7 +703,7 @@
     "Enregistre",
     "Ta opp",
     "Tallenna",
-    "Nagrywac",
+    "Nagraj",
     "Grabar",
     "ÅããñáöÞ",
     "Inspelning",
@@ -724,7 +724,7 @@
     "Lire",
     "Spill av",
     "Toista",
-    "Odtwarzac",
+    "Odtwórz",
     "Play",
     "ÁíáðáñáãùãÞ",
     "Spela upp",
@@ -745,7 +745,7 @@
     "Pause",
     "",// TODO
     "Tauko",
-    "Przerwa",
+    "Pauza",
     "Pausa",
     "Ðáýóç",
     "Pausa",
@@ -766,7 +766,7 @@
     "Retour",
     "Spol tilbake",
     "Alkuun",
-    "Poczatek",
+    "Pocz±tek",
     "Rebobinar",
     "ÌåôáöïñÜ óôçí Áñ÷Þ",
     "Återspolning",
@@ -787,7 +787,7 @@
     "Arrêt",
     "Stopp",
     "Lopeta",
-    "Zakonczyc",
+    "Zatrzymaj",
     "Parar",
     "ÔÝñìá",
     "Stopp",
@@ -808,7 +808,7 @@
     "Reprendre",
     "Fortsett",
     "Jatka",
-    "Dalej",
+    "Wznów",
     "Continuar",
     "ÅðáíáöïñÜ",
     "Fortsätt",
@@ -829,7 +829,7 @@
     "Ouvrir",
     "Åpne",
     "Avaa",
-    "Otworzyc",
+    "Otwórz",
     "Abrir",
     "Áíïéãìá",
     "Öppna",
@@ -850,7 +850,7 @@
     "Regarder",
     "Skift til",
     "Valitse",
-    "Przelaczyc",
+    "Prze³±cz",
     "Cambiar",
     "AëëáãÞ",
     "Byt",
@@ -892,7 +892,7 @@
     "Après",
     "Neste",
     "Seuraavaksi",
-    "Nastepny",
+    "Nastêpnie",
     "Siguiente",
     "Åðüìåíï",
     "Nästa",
@@ -955,7 +955,7 @@
     "Insérer",
     "",// TODO
     "Lisää",
-    "Wstawiac",
+    "Wstaw",
     "Insertar",
     "ÅéóáãùãÞ",
     "Infoga",
@@ -976,7 +976,7 @@
     "Écraser",
     "",// TODO
     "Korvaa",
-    "Przepisac",
+    "Nadpisz",
     "Sobreescribir",
     "ÁíôéêáôÜóôáóç",
     "Skriv över",
@@ -1039,7 +1039,7 @@
     "Scan",
     "",//TODO
     "Päivitä",
-    "",//TODO
+    "Skanuj",
     "",//TODO
     "ÓÜñùóç",
     "Skanna",
@@ -1060,7 +1060,7 @@
     "Audio",
     "",// TODO
     "Ääni",
-    "",// TODO
+    "D¼wiêk",
     "",// TODO
     "¹÷ïò",
     "Ljud",
@@ -1082,7 +1082,7 @@
     "Supprimer la chaîne?",
     "Slette kanal?",
     "Poistetaanko kanava?",
-    "Usunac kanal?",
+    "Usun±æ kana³?",
     "¿Eliminar canal?",
     "ÄéáãñáöÞ êáíáëéïý?",
     "Ta bort kanalen?",
@@ -1103,7 +1103,7 @@
     "Supprimer la programmation?",
     "Slette timer?",
     "Poistetaanko ajastin?",
-    "Usunac timer?",
+    "Usun±æ timer?",
     "¿Eliminar timer?",
     "ÄéáãñáöÞ ÷ñïíïðñïãñáììáôéóìïý;?",
     "Ta bort timern?",
@@ -1124,7 +1124,7 @@
     "Supprimer l'enregistrement?",
     "Slette opptak?",
     "Poistetaanko tallenne?",
-    "Usunac nagranie?",
+    "Usun±æ nagranie?",
     "¿Eliminar grabacion?",
     "ÄéáãñáöÞ åããñáöÞò?",
     "Ta bort inspelningen?",
@@ -1145,7 +1145,7 @@
     "Enregistrement en cours - confirmez la suppression",
     "Timer gjør opptak - vil du slette likevel?",
     "Ajastettu tallennus käynnissä - poistetaanko silti?",
-    "Nagrywanie w trakcie - napewno usunac?",
+    "Trwa nagrywanie - na pewno usun±æ?",
     "¿Timer activo - de verdad eliminarlo?",
     "×ñïíïðñïãñáììáôéóìüò óÝ åîÝëéîç - ÄéáãñáöÞ óßãïõñá?",
     "Timerstyrd inspelning pågår - Avbryta ändå?",
@@ -1166,7 +1166,7 @@
     "Arrêter l'enregistrement?",
     "Stoppe opptak?",
     "Lopetetaanko tallennus?",
-    "Zakonczyc nagranie?",
+    "Zatrzymaæ nagrywanie?",
     "¿Parar grabación?",
     "Áêýñùóç åããñáöÞò?",
     "Stanna inspelning?",
@@ -1187,7 +1187,7 @@
     "Annuler les modifications?",
     "Avbryte redigering?",
     "Perutaanko muokkaus?",
-    "Zakonczyc montaz?",
+    "Anulowaæ monta¿?",
     "¿Cancelar modificación?",
     "Aêýñùóç åðåîåñãáóßáò?",
     "Avbryta redigeringen?",
@@ -1208,7 +1208,7 @@
     "Redémarrer?",
     "Vil du virkelig starte på nytt?",
     "Käynnistetäänkö uudelleen?",
-    "Rzeczywiscie nowy start?",
+    "Na pewno zrestartowaæ?",
     "¿De verdad reiniciar?",
     "Ná ãßíåé óßãïõñá åðáíåêêßíçóç?",
     "Vill du verkligen starta om?",
@@ -1229,7 +1229,7 @@
     "Enregistrement en cours - redémarrer?",
     "Gjør opptak - starte på nytt likevel?",
     "Tallennus kesken - käynnistetäänkö uudelleen?",
-    "Nagrywanie w trakcie - rzeczywiscie nowy start?",
+    "Trwa nagrywanie - zrestartowaæ mimo to?",
     "Grabando - ¿reiniciar?",
     "Ãßíåôáé åããñáöÞ - ÔåëéêÜ íá ãßíåé åðáíåêêßíçóç?",
     "Inspelning pågår, vill du ändå starta om?",
@@ -1250,7 +1250,7 @@
     "Enregistrement en cours - confirmez l'arrêt",
     "Gjør opptak - slå av likevel?",
     "Tallennus kesken - sammutetaanko?",
-    "Nagrywanie w trakcie - mimo to wylaczyc?",
+    "Trwa nagrywanie - wy³±czyæ mimo to?",
     "Grabando - ¿apagar?",
     "Ãßíåôáé åããñáöÞ - ÔåëéêÜ íá ãßíåé ôåñìáôéóìüò?",
     "Inspelning pågår, vill du ändå avbryta?",
@@ -1271,7 +1271,7 @@
     "Enregistrement dans %d minutes - confirmez l'arrêt",
     "Skal gjøre opptak om %d minutter - slå av likevel?",
     "Tallennus alkaa %d min kuluttua - sammutetaanko?",
-    "Nagrywanie za %d minut - mimo to wylaczyc?",
+    "Nagrywanie za %d minut - wy³±czyæ mimo to?",
     "Grabando en %d minutos, ¿de verdad apagar?",
     "ÁíáìÝíåôáé åããñáöÞ óÝ %d ëåðôÜ - ÔåëéêÜ íá ôåñìáôéóôåß?",
     "Inspelning startar om %d minuter, vill du avsluta?",
@@ -1292,7 +1292,7 @@
     "Appuyez sur une touche pour annuler l'arrêt",
     "Trykk en tast for ikke å slå av",
     "Peru sammutus painamalla mitä tahansa näppäintä",
-    "Dowolny przycisk zatrzyma wylaczanie",
+    "Naci¶nij dowolny klawisz aby nie wy³±czaæ",
     "Pulse una tecla para interrumpir apagar",
     "Ðßåóå Ýíá ðëÞêôñï ãéÜ áêýñùäç ôåñìáôéóìïý",
     "Tryck valfri knapp för att återkalla avstängningen",
@@ -1335,7 +1335,7 @@
     "Fréquence",
     "Frekvens",
     "Taajuus",
-    "Czestotliwosc",
+    "Czêstotliwo¶æ",
     "Frecuencia",
     "Óõ÷íüôçôá",
     "Frekvens",
@@ -1377,7 +1377,7 @@
     "Source",
     "",//TODO
     "Lähde",
-    "Zrodlo",
+    "¬ród³o",
     "",//TODO
     "ÐçãÞ",
     "Källa",
@@ -1587,7 +1587,7 @@
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
+    "Otwarta transmisja",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -1608,7 +1608,7 @@
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
+    "szyfrowany",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -1650,7 +1650,7 @@
     "Inversion",
     "Inversion",
     "Inversio",
-    "Inversion",
+    "Inwersja",
     "Inversion",
     "ÁíôéóôñïöÞ",
     "Inversion",
@@ -1671,7 +1671,7 @@
     "Bande passante",
     "Bandwidth",
     "Kaistanleveys",
-    "Szerokosc pasma",
+    "Pasmo",
     "Bandwidth",
     "Åýñïò Óõ÷íïôÞôùí",
     "Bandbredd",
@@ -1797,7 +1797,7 @@
     "Hiérarchie",
     "Hierarchy",
     "Hierarkia",
-    "Hierachia",
+    "Hierarchia",
     "Hierarchy",
     "Éåñáñ÷åßá",
     "Hierarchy",
@@ -1840,7 +1840,7 @@
     "Chaîne",
     "Kanal",
     "Kanava",
-    "Kanal",
+    "Kana³",
     "Canal",
     "ÊáíÜëé",
     "Kanal",
@@ -1861,7 +1861,7 @@
     "Jour",
     "Dag",
     "Päivä",
-    "Dzien",
+    "Dzieñ",
     "Día",
     "ÇìÝñá",
     "Dag",
@@ -1882,7 +1882,7 @@
     "Début",
     "Start",
     "Aloitus",
-    "Poczatek",
+    "Pocz±tek",
     "Comienzo",
     "Áñ÷Þ",
     "Börjar",
@@ -1924,7 +1924,7 @@
     "VPS",
     "",// TODO
     "VPS",
-    "",// TODO
+    "VPS",
     "",// TODO
     "VPS",
     "VPS",
@@ -1966,7 +1966,7 @@
     "Durée de vie",
     "Levetid",
     "Elinikä",
-    "Trwalosc dni",
+    "Czas ¿ycia",
     "Durabilidad",
     "ÄéÝñêåéá ÐáñáìïíÞò",
     "Livstid",
@@ -2008,7 +2008,7 @@
     "Premier jour",
     "Første dag",
     "1. päivä",
-    "Pierwszy dzien",
+    "Pierwszy dzieñ",
     "Primer día",
     "Ðñþôç ìÝñá",
     "Första dag",
@@ -2030,7 +2030,7 @@
     "Cette chaîne est en cours d'utilisation!",
     "Kanalen er i bruk av en timer!",
     "Kanava on ajastimen käytössä!",
-    "Kanal jest zajety przez timer nagran",
+    "Kana³ jest u¿ywany przez timer!",
     "¡Canal está ocupado por un timer!",
     "Ôï êáíÜëç ÷ñéóéìïðïéåßôáé áðü ÷ñïíïðñïãñáììáôéóìü!",
     "Kanalen används av en timer!",
@@ -2051,7 +2051,7 @@
     "Impossible de changer de chaîne!",
     "Ikke mulig å skifte kanal!",
     "Kanavan vaihtaminen ei mahdollista!",
-    "Kanal nie moze byc teraz przelaczony!",
+    "Nie mo¿na prze³±czyæ kana³u!",
     "¡No puedo cambiar canal!",
     "ÁëëáãÞ êáíáëéïý áäýíáôç!",
     "Omöjligt att byta kanal!",
@@ -2093,7 +2093,7 @@
     "Impossible d'accèder à l'enregistrement",
     "Feil under lesing av opptak!",
     "Tallenteen toistaminen epäonnistui!",
-    "Blad - brak dostepu do nagrania!",
+    "Bl±d podczas dostêpu do nagrania!",
     "¡Error al acceder a la grabación!",
     "Ðñüâëçìá óôÞí ðñïóðÝëáóç åããñáöÞò!",
     "Inspelningen går inte att läsa!",
@@ -2114,7 +2114,7 @@
     "Erreur de suppression de l'enregistrement!",
     "Feil under sletting av opptak!",
     "Tallenteen poistaminen epäonnistui!",
-    "Blad przy usuwaniu nagrania!",
+    "Bl±d podczas usuwania nagrania!",
     "¡Error al borrar la grabación!",
     "ËÜèïò êáôÜ ôÞí äéáãñáöÞ ôïõ áñ÷åßïõ!",
     "Inspelningen går inte att ta bort!",
@@ -2135,7 +2135,7 @@
     "*** Chaîne invalide! ***",
     "*** Ugyldig Kanal! ***",
     "*** Virheellinen kanavavalinta! ***",
-    "*** Niewazny kanal ***",
+    "*** Niepoprawny kana³ ***",
     "*** Canal inválido ***",
     "*** Áêõñï êáíÜëç ***",
     "*** Felaktig kanal ***",
@@ -2177,7 +2177,7 @@
     "Chaîne non disponible!",
     "",//TODO
     "Kanava ei ole käytettävissä!",
-    "Kanal jest niedostepny!",
+    "Kana³ nie jest dostêpny!",
     "!Canal no disponible!",
     "Ôï êáíÜëç äÝí åßíáé äéáèÝóéìï!",
     "Kanalen är inte tillgänglig!",
@@ -2198,7 +2198,7 @@
     "Caractéristiques des chaînes ne sont pas uniques",
     "",//TODO
     "Kanava-asetukset eivät ole yksilölliset!",
-    "Nastawy kanalu sa niejednoznaczne!",
+    "Ustawienia kana³u nie s± unikalne!",
     "!Propiedades de canal duplicadas!",
     "Ïé ñéèìýóåéò ôïí êáíáëéþí áëëõëïóõìðßðôïõí!",
     "Kanalinställningarna är ej unika!",
@@ -2219,7 +2219,7 @@
     "Chaîne verrouillée (enregistrement en cours)!",
     "Kanalen er låst (opptak)!",
     "Kanava lukittu (tallennus käynnissä)!",
-    "Kanal zablokowany (nagrywanie w toku)!",
+    "Kana³ zablokowany (trwa nagrywanie)!",
     "¡Canal bloqueado (grabando)!",
     "Ôï êáíÜëé åßíáé áðïó÷ïëéìÝíï (Ãßíåôå åããñáöÞ)!",
     "Kanalen är låst (inspelning pågår)!",
@@ -2240,7 +2240,7 @@
     "Impossible d'utiliser le mode transfert!",
     "Kan ikke starte transfer modus!",
     "Siirtotilan aloitus epäonnistui!",
-    "Tryb transferowy jest niemozliwy!",
+    "Nie mo¿na uruchomiæ trybu transferu!",
     "¡No puedo iniciar modo de transferencia!",
     "Áäõíáìßá åêêßíçóçò êáôÜóôáóçò ìåôáöïñÜò!",
     "Kan inte starta Transfer Mode!",
@@ -2261,7 +2261,7 @@
     "Pas de marques d'édition définies!",
     "",//TODO
     "Muokkausmerkinnät puuttuvat!",
-    "Brak znakow montazowych!",
+    "Nie zdefiniowano znaczników monta¿u!",
     "",//TODO
     "ÄÝí Ý÷ïõí ïñéóôåß óçìåßá åðåîåñãáóßáò",
     "Det finns inga redigeringsmärken",//TODO
@@ -2282,7 +2282,7 @@
     "Impossible de commencer le montage!",
     "Kan ikke starte redigeringsprosessen!",
     "Muokkauksen aloitus epäonnistui!",
-    "Uruchamianie montazu jest niemozliwe!",
+    "Nie mo¿na uruchomiæ procesu edycji!",
     "¡No puedo iniciar proceso de modificación!",
     "Áäõíáìßá åêêßíçóçò ôçò åðåîåñãáóßáò!",
     "Kan inte starta redigering!",
@@ -2303,7 +2303,7 @@
     "Montage déjà en cours!",
     "Redigeringsprosessen er allerede aktiv!",
     "Muokkaus on jo käynnissä!",
-    "Montaz w toku!",
+    "Proces edycji jest ju¿ aktywny!",
     "¡Proceso de modificación ya fue iniciado!",
     "Åðåîåñãáóßá âñßóêåôáé óÝ åîÝëéîç!",
     "Redigeringen är redan aktiv!",
@@ -2324,7 +2324,7 @@
     "Arrêt impossible - option '-s' absente!",
     "Kan ikke slå av - startet uten parameteret '-s'!",
     "Sammutus ei onnistu - '-s' parametri puuttuu!",
-    "Wylaczenie niemozliwe - brak opcji '-s'!",
+    "Nie mo¿na wy³±czyæ - nie podano opcji '-s'!",
     "¡No puedo apagar - opción '-s' ausente!",
     "Áäýíáôïí íá ãßíåé ôåñìáôéóìüò. Áíýðáñêôç ç ðáñÜìåôñïò '-s'!",
     "Kan inte avsluta, måste använda parameter '-s'",
@@ -2345,7 +2345,7 @@
     "Disque presque plein!",
     "Lite ledig diskplass!",
     "Tallennustila loppumassa!",
-    "Dysk wkrotce pelny!",
+    "Ma³o miejsca na dysku!",
     "¡Disco casi lleno",
     "Ï óêëçñüò êïíôåýåé íÜ ãåìßóåé!",
     "Lågt diskutrymme!",
@@ -2366,7 +2366,7 @@
     "",//TODO
     "",//TODO
     "Avataan CA-moduulin valikkoa...",
-    "",//TODO
+    "Otwieram menu CAM...",
     "",//TODO
     "",//TODO
     "Åßóïäïò CAM Ìåíïý",
@@ -2387,7 +2387,7 @@
     "Impossible d'ouvrir le menu CAM!",
     "",//TODO
     "CA-moduulin valikko ei saatavilla",
-    "CAM-Menu niedostepne!",
+    "Nie mo¿na otworzyæ menu CAM!",
     "¡No pudeo acceder al menú de la CAM!",
     "Áäýíáôç ç ðñüóâáóç óôü CAM ìåíïý!",
     "Det går inte att öppna CAM menyn!",
@@ -2408,7 +2408,7 @@
     "",//TODO
     "",//TODO
     "CA-moduuli palautetaan alkutilaan...",
-    "",//TODO
+    "Resetujê CAM...",
     "",//TODO
     "",//TODO
     "ÅðáíáöïñÜ CAM",
@@ -2429,7 +2429,7 @@
     "Impossible de réinitialiser la CAM!",
     "",//TODO
     "CA-moduulin palautus alkutilaan epäonnistui!",
-    "Nieudany CAM-Reset!",
+    "Nie mo¿na zresetowaæ CAM!",
     "¡No puedo reiniciar la CAM!",
     "Áäýíáôç ç åðáíáöïñÜ óôü CAM",
     "Kan inte återställa CAM!",
@@ -2450,7 +2450,7 @@
     "La CAM a été réinitialisée",
     "",//TODO
     "CA-moduuli palautettu alkutilaan",
-    "CAM-Reset wykonany",
+    "CAM zosta³ zresetowany",
     "CAM reiniciada",
     "¸ãéíå åðáíáöïñÜ óôï CAM",
     "CA modulen har återställts",
@@ -2471,7 +2471,7 @@
     "",//TODO
     "",//TODO
     "Syötä %d numeroa!",
-    "",//TODO
+    "Proszê podaæ %d cyfr!",
     "",//TODO
     "",//TODO
     "Ðáñáêáëü ðëçêôñïëïãÞóåôå %d íïýìåñá",
@@ -2492,7 +2492,7 @@
     "",//TODO
     "Pas d'audio disponible!",
     "Äänen kieli ei ole valittavissa!",
-    "",//TODO
+    "D¼wiêk nie jest dostêpny!",
     "",//TODO
     "Ìç äéáèÝóéìïò Þ÷ïò",
     "Ljud saknas!"
@@ -2661,7 +2661,7 @@
     "Divers",
     "Forskjellig",
     "Sekalaiset",
-    "Pozostale",
+    "Ró¿ne",
     "Varios",
     "ÄéÜöïñá",
     "Diverse",
@@ -2682,7 +2682,7 @@
     "Plugins",
     "Plugins",
     "Laajennokset",
-    "Plugins",
+    "Wtyczki",
     "Plugins",
     "ÅðåêôÜóåéò",
     "Moduler",
@@ -2703,7 +2703,7 @@
     "Plugin",
     "Plugin",
     "Laajennos",
-    "Plugin",
+    "Wtyczka",
     "Plugin",
     "ÅðÝêôáóç",
     "Modul",
@@ -2724,7 +2724,7 @@
     "Redémarrer",
     "Start på nytt",
     "Käynnistä uudelleen",
-    "Zastartowac",
+    "Restart",
     "Reiniciar",
     "Åðáíåêêßíçóç",
     "Omstart",
@@ -2746,7 +2746,7 @@
     "Langue",
     "Språk",
     "Kieli",
-    "Jezyk",
+    "Jêzyk",
     "Idioma",
     "Ãëþóóá",
     "Språk",
@@ -2767,7 +2767,7 @@
     "Skin",
     "",// TODO
     "Ulkoasu",
-    "",// TODO
+    "Skórka",
     "",// TODO
     "ÅðéöÜíåéá",
     "Skin",
@@ -2788,7 +2788,7 @@
     "Thème",
     "",// TODO
     "Teema",
-    "",// TODO
+    "Motyw",
     "",// TODO
     "ÈÝìá",
     "Tema",
@@ -2809,7 +2809,7 @@
     "Gauche",
     "",// TODO
     "Vaakakeskitys",
-    "",// TODO
+    "Od lewej",
     "",// TODO
     "ÁñéóôåñÜ",
     "Vänster",
@@ -2830,7 +2830,7 @@
     "Haut",
     "",// TODO
     "Pystykeskitys",
-    "",// TODO
+    "Od góry",
     "",// TODO
     "ÅðÜíù",
     "Övre",
@@ -2851,7 +2851,7 @@
     "Largeur",
     "Bredde",
     "Leveys",
-    "Szerokosc",
+    "Szeroko¶æ",
     "Anchura",
     "ÌÜêñïò",
     "Bredd",
@@ -2872,7 +2872,7 @@
     "Hauteur",
     "Høyde",
     "Korkeus",
-    "Wysokosc",
+    "Wysoko¶æ",
     "Altura",
     "¾øïò",
     "Höjd",
@@ -2893,7 +2893,7 @@
     "Durée affichage message (s)",
     "Tid meldinger skal vises (s)",
     "Viestien esitysaika (s)",
-    "Czas wyswietlania wiadomosci (s)",
+    "Czas trwania wiadomo¶ci (s)",
     "Duración muestra mensajes (s)",
     "×ñüíïò Ýíäåéîçò ìõíçìÜôùí (ä)",
     "Tid för meddelanden (sek)",
@@ -2914,7 +2914,7 @@
     "Utiliser les petits caractères",
     "",// TODO
     "Käytä pieniä kirjasimia",
-    "",// TODO
+    "U¿ywaj ma³ej czcionki",
     "",// TODO
     "×ñéóçìïðïßçóç ìéêñüí ãñáììáôïóåéñþí",
     "Använd liten font",
@@ -2935,7 +2935,7 @@
     "jamais",
     "",// TODO
     "ei koskaan",
-    "",// TODO
+    "nigdy",
     "",// TODO
     "ÐïôÝ"
     "aldrig",
@@ -2956,7 +2956,7 @@
     "dépend du skin",
     "",// TODO
     "ulkoasun mukaan",
-    "",// TODO
+    "zal. od skórki",
     "",// TODO
     "ÅîáñôÜôå áðü ôÞí åðéöÜíåéá",
     "skin beroende",
@@ -2977,7 +2977,7 @@
     "toujours",
     "",// TODO
     "aina",
-    "",// TODO
+    "zawsze",
     "",// TODO
     "ðÜíôá",
     "alltid",
@@ -2998,7 +2998,7 @@
     "Position infos chaînes",
     "Posisjon på kanalinformasjon",
     "Kanavatiedon sijainti",
-    "Lokalizacja informacji o kanale",
+    "Pozycja informacji o kanale",
     "Posición para información canal",
     "ÈÝóç ðëçñïöïñßáò êáíáëéþí",
     "Placering av kanalinformation",
@@ -3019,7 +3019,7 @@
     "Durée affichage infos chaînes (s)",
     "",// TODO
     "Kanavatiedon esitysaika (s)",
-    "",// TODO
+    "Czas trwania informacji o kanale (s)",
     "",// TODO
     "÷ñüíïò Ýíäåéêóçò ðëçñïöïñßùí êáíáëéïý óå (ä)",
     "Kanal information (s)",
@@ -3040,7 +3040,7 @@
     "Affichage progr. en cours",
     "Info ved kanalskifte",
     "Näytä kanavatieto vaihdettaessa",
-    "Informacja przy zmianie kanalu",
+    "Informacja przy zmianie kana³u",
     "Información para cambio de canal",
     "Ðëçñïöïñßåò óôÞí áëëáãÞ êáíáëéïý",
     "Information vid kanalbyte",
@@ -3061,7 +3061,7 @@
     "", // TODO
     "", // TODO
     "Sulje kanavatieto pyydettäessä",
-    "", // TODO
+    "Czas oczekiwania na informacje",
     "", // TODO
     "", // TODO
     "", // TODO
@@ -3082,7 +3082,7 @@
     "Défilement par pages",
     "Rask rulling i menyer",
     "Valikoiden vieritys sivuttain",
-    "Przesuwac stronami",
+    "Przesuwaj stronami",
     "Desplazar página entera",
     "Êýëéóç óåëßäáò",
     "Bläddra sidor",
@@ -3103,7 +3103,7 @@
     "Défilement rotatif",
     "",// TODO
     "Valikoiden vieritys ympäri",
-    "",// TODO
+    "Skrajne pozycje s±siaduj±",
     "",// TODO
     "Êýëéóç ãýñù-ãýñù",
     "Rulla texten",
@@ -3124,7 +3124,7 @@
     "",// TODO
     "",// TODO
     "",// TODO
-    "",// TODO
+    "Klawisz Menu zamyka",
     "",// TODO
     "",// TODO
     "",// TODO
@@ -3145,7 +3145,7 @@
     "Trier les programmations",
     "Sorter timere",
     "Järjestä ajastimet",
-    "Sortowanie timerow",
+    "Sortuj timery",
     "Ordenar timers",
     "ÏñãÜíùóç ÷ñïíïðñïãñáììáôéóìþí",
     "Sortera timers",
@@ -3166,7 +3166,7 @@
     "Dossiers d'enregistrements",
     "Kataloger til opptak",
     "Näytä tallennehakemistot",
-    "Wykaz nagran",
+    "Katalogi nagrañ",
     "Gracaciones en directorios",
     "ÖÜêåëïé åããñáöþí",
     "Kataloger för inspelningar",
@@ -3187,7 +3187,7 @@
     "Inactivité avant rech. EPG (h)",
     "Ledig tid før EPG-søk (h)",
     "Ohjelmaoppaan taustapäivitys (h)",
-    "Czas do skanu EPG (h)",
+    "Czas skanowania EPG (h)",
     "Tiempo hasta exploración EPG (h)",
     "×ñüíïò äéÜñêåéáò åîÝôáóçò EPG óå þñåò",
     "EPG sökning timeout",
@@ -3208,7 +3208,7 @@
     "Niveau de correction EPG",
     "Nivå for EPG-feilretting",
     "Ohjelmaoppaan korjaustaso",
-    "Poziom bledow EPG",
+    "Stopieñ poprawek b³êdów EPG",
     "Nivel para arreglar EPG",
     "Âáèìüò äéüñèùóçò ïäçãïý EPG",
     "Nivå för EPG bugfix",
@@ -3229,7 +3229,7 @@
     "Montrer l'EPG périmé (min)",
     "",// TODO
     "Vanha tieto näkyy (min)",
-    "",// TODO
+    "Czas przechowywania EPG (min)",
     "",// TODO
     "¸íäåéîç îåðåñáóìÝíùí ðëçñïöïñéþí (ëåðôÜ)",
     "Visa gammal information (min)",
@@ -3250,7 +3250,7 @@
     "Ajuster l'heure du système",
     "Juster system-klokken",
     "Tahdista kellonaika",
-    "Ustawianie czasu",
+    "Ustawiaj czas systemowy",
     "Ajustar reloj de sistema",
     "Óõíôïíéóìüò þñáò õðïëïãéóôÞ",
     "Ställ in systemtid",
@@ -3271,7 +3271,7 @@
     "Utiliser l'heure de la chaîne",
     "Bruk klokke fra transponder",
     "Vastaanota kellonaika transponderilta",
-    "Transponder do ustawiania czasu",
+    "U¿yj czasu z transpondera",
     "Transponder para reloj de sistema",
     "Áíáìåôáäüôçò óõíôïíéóìïý þñáò",
     "Använd klockan från transponder",
@@ -3292,7 +3292,7 @@
     "Langues préférées",
     "",// TODO
     "Suosikkikielet",
-    "",// TODO
+    "Preferowanych jêzyków",
     "",// TODO
     "Ðñïôåéíüìåíåò ãëþóóåò",
     "Önskade språk",
@@ -3313,7 +3313,7 @@
     "Langue préférée",
     "",// TODO
     "Suosikkikieli",
-    "",// TODO
+    "Preferowany jêzyk",
     "",// TODO
     "Ðñïôåéíüìåíç ãëþóóá",
     "Önskat språk",
@@ -3334,7 +3334,7 @@
     "Carte DVB primaire",
     "Hoved DVB-enhet",
     "Ensisijainen DVB-sovitin",
-    "Pierwotny interfejs DVB",
+    "Pierwszy interfejs DVB",
     "Primer interface DVB",
     "Êýñéá DVB êÜñôá",
     "Primär DVB enhet",
@@ -3355,7 +3355,7 @@
     "Format d'affichage",
     "",//TODO
     "Näyttömuoto",
-    "",//TODO
+    "Format wy¶wietlania obrazu",
     "",//TODO
     "ÌïñöÞ áðåéêüíéóçò Âßíôåï",
     "Format för video display",
@@ -3439,7 +3439,7 @@
     "Format vidéo",
     "TV-Format",
     "Kuvasuhde",
-    "Format telewizyjny",
+    "Format obrazu",
     "Formato Vídeo",
     "ÌïñöÞ ïèüíçò",
     "Video format",
@@ -3460,7 +3460,7 @@
     "Utiliser le Dolby Digital",
     "",//TODO
     "Käytä Dolby Digital -ääntä",
-    "",//TODO
+    "U¿ywaj Dolby Digital",
     "",//TODO
     "×ñÞóç Þ÷ïõ Dolby Digital",
     "Använd Dolby Digital",
@@ -3481,7 +3481,7 @@
     "Mettre à jour les chaînes",
     "",// TODO
     "Päivitä kanavat",
-    "",// TODO
+    "Aktualizuj kana³y",
     "",// TODO
     "ÅíçìÝñùóç êáíáëéþí",
     "Uppdatera kanaler",
@@ -3502,7 +3502,7 @@
     "noms uniquement",
     "",// TODO
     "vain nimet",
-    "",// TODO
+    "tylko nazwy",
     "",// TODO
     "ìüíï ïíüìáôá",
     "bara namn",
@@ -3523,7 +3523,7 @@
     "noms et PIDs",
     "",// TODO
     "nimet ja PID:it",
-    "",// TODO
+    "nazwy i PID-y",
     "",// TODO
     "Ïíüìáôá êáß PIDs",
     "namn och PID",
@@ -3544,7 +3544,7 @@
     "ajouter chaînes",
     "",// TODO
     "uudet kanavat",
-    "",// TODO
+    "dodawaj nowe kana³y",
     "",// TODO
     "ðñïóèÞêç íÝùí êáíáëéþí",
     "lägg till nya kanaler",
@@ -3565,7 +3565,7 @@
     "ajouter transpondeurs",
     "",// TODO
     "uudet transponderit",
-    "",// TODO
+    "dodawaj nowe transpondery",
     "",// TODO
     "ðñïóèÞêç íÝïõ áíáìåôáäüôç",
     "lägg till nya transponders",
@@ -3586,7 +3586,7 @@
     "Langues audio",
     "",//TODO
     "Äänen kielet",
-    "",//TODO
+    "Jêzyków d¼wiêku",
     "",//TODO
     "Ãëþóóåò Þ÷ïõ",
     "Antal ljudspråk",
@@ -3607,7 +3607,7 @@
     "Langue audio",
     "",//TODO
     "Äänen kieli",
-    "",//TODO
+    "Jêzyk d¼wiêku",
     "",//TODO
     "Ãëþóóá Þ÷ïõ",
     "Ljudspråk",
@@ -3649,7 +3649,7 @@
     "Fréquence basse LNB (MHz)",
     "LO-frekvens i lavbåndet (MHz)",
     "LNB-alataajuus (MHz)",
-    "Dolna czestotliwosc LNB (MHz)",
+    "Dolna czêstotliwo¶æ LNB (MHz)",
     "Frecuencia baja LNB (MHz)",
     "ÊÜôù LNB-Óõ÷íüôçôá (MHz)",
     "Undre LNB frekvens (MHz)",
@@ -3670,7 +3670,7 @@
     "Fréquence haute LNB (MHz)",
     "LO-frekvens i høybåndet (MHz)",
     "LNB-ylätaajuus (MHz)",
-    "Gorna czestotliwosc LNB (MHz)",
+    "Górna czêstotliwo¶æ LNB (MHz)",
     "Frecuencia alta LNB (MHz)",
     "¢íù LNB-Óõ÷íüôçôá (MHz)",
     "Övre LNB frekvens (MHz)",
@@ -3691,7 +3691,7 @@
     "Utiliser le DiSEqC",
     "Bruk DiSEqC",
     "Käytä DiSEqC-kytkintä",
-    "Uzywac DiSEqC",
+    "U¿ywaj DiSEqC",
     "Utilizar DiSEqC",
     "Åíåñãïðïßçóç DiSEqC",
     "Använd DiSEqC",
@@ -3733,7 +3733,7 @@
     "Marge antérieure (min)",
     "Opptaksmargin start (min)",
     "Aloitusmarginaali (min)",
-    "Poczatkowy czas buforowy (min)",
+    "Margines na pocz±tku (min)",
     "Comenzar grabación antes (min)",
     "Ðñüóèåôïò ÷ñüíïò óôçí áñ÷Þ (ëåðôÜ)",
     "Marginal för start (min)",
@@ -3754,7 +3754,7 @@
     "Marge postérieure (min)",
     "Opptaksmargin slutt (min)",
     "Lopetusmarginaali (min)",
-    "Koncowy czas buforowy (min)",
+    "Margines na koñcu (min)",
     "Cortar grabación después (min)",
     "Ðñüóèåôïò ÷ñüíïò óôü ôÝëïò (ëåðôÜ)",
     "Marginal för stopp (min)",
@@ -3775,7 +3775,7 @@
     "Limite primaire",
     "Prioritetsgrense HovedDVB",
     "Ensisijaisen sovittimen prioriteettiraja",
-    "Pierwotny limit",
+    "Podstawowy limit",
     "Límite primario",
     "Ðñïôåýïí üñéï",
     "Primär gräns",
@@ -3796,7 +3796,7 @@
     "Priorité par défaut",
     "Normal prioritet (Timer)",
     "Tallenteen oletusprioriteetti",
-    "Priorytet pierwotny",
+    "Domy¶lny priorytet",
     "Prioridad predefinida",
     "ÐñïêáèïñéóìÝíç ðñïôåñáéüôçôá",
     "Normal prioritet",
@@ -3817,7 +3817,7 @@
     "Durée de vie par défaut (j)",
     "Normal levetid timer (d)",
     "Tallenteen oletuselinikä (d)",
-    "Pierwotna trwalosc (d)",
+    "Domy¶lny czas ¿ycia (d)",
     "Duración predefinida",
     "ÐñïêáèïñéóìÝíç äéÜñêåéá ðáñáìïíÞò (ÇìÝñåò)",
     "Normal livstid (dagar)",
@@ -3838,7 +3838,7 @@
     "Priorité des pauses",
     "",// TODO
     "Taukotallenteen prioriteetti",
-    "Priorytet przerwy",
+    "Priorytet pauzy",
     "",// TODO
     "Ðñïôåñáéüôçôá äéáëåßììáôïò",
     "Prioritet för direktinspelning",
@@ -3859,7 +3859,7 @@
     "Durée de vie des pauses (j)",
     "",// TODO
     "Taukotallenteen elinikä (d)",
-    "Okres trwania przerwy (d)",
+    "Czas ¿ycia pauzy (d)",
     "",// TODO
     "ÄéÜñêåéá äéáëåßìáôïò",
     "Livstid för direktinspelning (dagar)",
@@ -3880,7 +3880,7 @@
     "Utiliser le nom de l'épisode",
     "Bruk episodenavn",
     "Käytä jakson nimeä",
-    "Czy uzywac nazwe epizodu",
+    "U¿ywaj nazwy epizodu",
     "Utilizar nombre de episodo",
     "×ñÞóç ïíüìáôïò åðåéóïäßïõ",
     "Använd episodnamn",
@@ -3901,7 +3901,7 @@
     "Utiliser le VPS",
     "",// TODO
     "Käytä VPS-toimintoa",
-    "",// TODO
+    "U¿ywaj VPS",
     "",// TODO
     "×ñÞóç VPS",
     "Använd VPS",
@@ -3922,7 +3922,7 @@
     "Marge VPS",
     "",// TODO
     "VPS-toiminnon aloitusmarginaali (s)",
-    "",// TODO
+    "Margines VPS (s)",
     "",// TODO
     "Ðåñéèþñéï VPS (ä)",
     "VPS marginal (s)",
@@ -3943,7 +3943,7 @@
     "Marquage enregistr. immédiats",
     "Markere direkteopptak",
     "Merkitse pikatallenne",
-    "Zaznaczyc natychm. nagranie",
+    "Zaznaczaj natychm. nagrywanie",
     "Marcar grabaciones instantáneas",
     "ÅðéëïãÞ ôñÝ÷ïõóáò åããñáöÞò",
     "Märk direktinspelning",
@@ -3964,7 +3964,7 @@
     "Noms enregistr. immédiats",
     "Navngi direkteopptak",
     "Nimeä pikatallenne",
-    "Nazwac natychm. nagranie",
+    "Nazywaj natychm. nagrywanie",
     "Nombrar grabaciones instantáneas",
     "Ïíïìáóßá ôñÝ÷ïõóáò åããñáöÞò",
     "Namnge direktinspelning",
@@ -3985,7 +3985,7 @@
     "Durée enregistr. immédiat (min)",
     "",//TODO
     "Pikatallennuksen kesto (min)",
-    "Dlugosc bezposredniego nagrania (min)",
+    "Czas natychm. nagrywania (min)",
     "Tiempo de grabación instantánea (min)",
     "ÄéÜñêåéá óôãìéáßáò åããñáöÞò (ëåðôÜ)",
     "Direktinspelning längd (min)",
@@ -4006,7 +4006,7 @@
     "Taille maxi des fichiers (MB)",
     "Maksimal størrelse på videofiler (MB)",
     "Suurin tiedostokoko (Mt)",
-    "Maks. wielkosc pliku (MB)",
+    "Maksymalny rozmiar pliku (MB)",
     "Tamaño máx. de fichero (MB)",
     "ÌÝãéóôï ìÝãåèïò áñ÷åßïõ (MB)",
     "Maximal filstorlek för inspelning (MB)",
@@ -4027,7 +4027,7 @@
     "Séparer les séquences éditées",
     "Splitt redigerte filer",
     "Jaottele muokatut tallenteet",
-    "Dzielic montowane pliki",
+    "Dziel edytowane pliki",
     "Quebrar ficheros",
     "ÄéáìÝëéóìüò åðåîåñãáóìÝíùí áñ÷åßùí",
     "Dela upp redigerade filer",
@@ -4048,7 +4048,7 @@
     "Mode multi-vitesses",
     "Multispeed modus",
     "Käytä toiston moninopeustilaa",
-    "Tryb wielopredkosciowy",
+    "Tryb wieloprêdko¶ciowy",
     "Modo multi-velocidad",
     "Ìåèïäïò ðïëëáðëÞò ôá÷ýôçôáò",
     "Multispeed mode",
@@ -4069,7 +4069,7 @@
     "Affichage mode de lecture",
     "Vis avspillingsmodus",
     "Näytä toiston tila",
-    "Wyswietlac status odtwarzania",
+    "Pokazuj tryb odtwarzania",
     "Mostrar modo de replay",
     "¸íäåéîç êáôÜóôáóçò áíáìåôÜäïóçò",
     "Visa uppspelningsläge",
@@ -4090,7 +4090,7 @@
     "ID de reprise",
     "Resume ID",// TODO
     "Tallenteen paluutunniste",
-    "ID odtwarzania",
+    "ID wznowienia",
     "Continuar ID",
     "ID áíáìåôÜäïóçò",
     "Återuppta ID",
@@ -4111,7 +4111,7 @@
     "MinEventTimeout (min)",
     "Minste hendelsespause (min)",
     "Tapahtuman odotusaika (min)",
-    "Min. czas do nast. akcji (Event) (min)",
+    "Minimalny czas audycji (min)",
     "Tiempo mínimo pausa (min)",
     "ÅëÜ÷éóôïò ÷ñÜíïò ðáñåìâïëÞò (ëåðôÜ)",
     "Minsta händelse-pause (min)",
@@ -4132,7 +4132,7 @@
     "Durée minimale d'inact. (min)",
     "Minimumstid med inaktivitet (min)",
     "Käyttäjätoiminnon odotusaika (min)",
-    "Min. brak aktywnosci uzytkownika (min)",
+    "Minimalny czas nieaktywno¶ci (min)",
     "Tiempo mínimo inactividad (min)",
     "ÅëÜ÷éóôïò ÷ñüíïò áíáìïíÞò (ëåðôÜ)",
     "Minsta användar-inaktivitet (min)",
@@ -4153,7 +4153,7 @@
     "Temps maxi SVDRP (s)",
     "Ubrukt SVDRP-levetid (s)",
     "SVDRP-komennon odotusaika (s)",
-    "Min. brak aktywnosci SVDRP (s)",
+    "Czas oczekiwania na SVDRP (s)",
     "SVDRP Timeout (s)",
     "SVDRP äéáêïðÞ (ä)",
     "SVDRP Timeout (s)",
@@ -4174,7 +4174,7 @@
     "Prise en compte chaîne (s)",
     "",// TODO
     "Kanavavalinnan odotusaika (s)",
-    "",// TODO
+    "Czas oczekiwania na zap (s)",
     "",// TODO
     "ÆÜðéíãê äéáêïðÞ (ä)",
     "Zap timeout(s)",
@@ -4196,7 +4196,7 @@
     "LMMJVSD",
     "MTOTFLS",
     "MTKTPLS",
-    "PWSCPSN",
+    "PW¦CPSN",
     "LMMJVSD",
     "ÄÔÔÐÐÓÊ",
     "MTOTFLS",
@@ -4217,7 +4217,7 @@
     "LunMarMerJeuVenSamDim",
     "ManTirOnsTorFreLørSøn",
     "Ma Ti Ke To Pe La Su ",
-    "PonWtoSroCzwPiaSobNie",
+    "PonWto¦roCzwPi±SobNie",
     "LunMarMieJueVieSabDom",
     "ÄåõÔñßÔåôÐÝìÐáñÓÜâKõñ",
     "MånTisOnsTorFreLörSön",
@@ -4239,7 +4239,7 @@
     " aàbcçdeéèêfghiîjklmnoôpqrstuùûvwxyz0123456789-.#~,/_@",
     "",// TODO
     " abcdefghijklmnopqrstuvwxyzåäö0123456789-.#~,/_@",
-    " abcdefghijklmnopqrstuvwxyz0123456789-.#~,/_@",
+    " a±bcædeêfghijkl³mnñoópqrs¶tuvwxyz¼¿0123456789-.#~,/_@",
     " aábcdeéfghiíjklmnñoópqrstuúvwxyz0123456789-.#~,/_@",
     " áÜâãäåÝæçÞèéßêëìíîïüðñóòôõýö÷øùþ0123456789-.#~,/_@abcdefghijklmnopqrstuvwxyz",
     " abcdefghijklmnopqrstuvwxyzåäö0123456789-.#~,/_@",
@@ -4261,7 +4261,7 @@
     "",//TODO
     "",//TODO
     " 0\t-.#~,/_@1\tabcäå2\tdef3\tghi4\tjkl5\tmnoö6\tpqrs7\ttuv8\twxyz9",
-    "",//TODO
+    " 0\t-.#~,/_@1\tabc2±æ\tdef3ê\tghi4\tjkl5³\tmno6ñó\tpqrs7¶\ttuv8\twxyz9¼¿",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -4283,7 +4283,7 @@
     "Apprentissage des codes de télécommande",
     "Lære fjernkontrolltaster",
     "Kaukosäätimen opettaminen",
-    "Nauka kodu pilota",
+    "Nauka klawiszy pilota",
     "Aprendiendo teclas del telemando",
     "ÅêìÜèçóç ðëÞêôñùí ôçëå÷åéñéóìïý",
     "Inlärning av fjärrkontrollsknappar",
@@ -4304,7 +4304,7 @@
     "Phase 1: Détection du type de code",
     "Fase 1: Finne fjernkontroll-kodetype",
     "Vaihe 1: Koodauksen tunnistaminen",
-    "Faza 1: Detekcja typu kodu",
+    "Etap 1: Wykrywanie rodzaju kodu pilota",
     "Fase 1: Detectando tipo de receptor",
     "ÖÜóç 1: Áíß÷íåõóç êþäéêá RC",
     "Steg1: identifiering av kod",
@@ -4325,7 +4325,7 @@
     "Appuyer sur une touche de la télécommande",
     "Trykk en av tastene på fjernkontrollen",
     "Paina mitä tahansa kaukosäätimen näppäintä",
-    "Nacisnac klawisz pilota",
+    "Naci¶nij dowolny klawisz na pilocie",
     "Pulse una tecla en el telemando",
     "Ðßåóå Ýíá ðëÞêôñï óôï ôçëå÷åéñéóôÞñéï",
     "Tryck valfri tangent på fjärrkontrollen",
@@ -4346,7 +4346,7 @@
     "Code de la télécommande détecté!",
     "Fjernkontroll-kodetype funnet!",
     "Näppäinpainallus vastaanotettu!",
-    "Kod pilota zostal poznany!",
+    "Wykryto kod pilota!",
     "¡Código detectado!",
     "ÂñÝèçêå êþäéêáò RC!",
     "Koden detekterad!",
@@ -4367,7 +4367,7 @@
     "N'appuyer sur aucune touche ...",
     "Ikke trykk på noen av tastene...",
     "Älä paina kaukosäätimen näppäimiä...",
-    "Nie naciskac klawiszy...",
+    "Nie naciskaj teraz ¿adnego klawisza...",
     "No pulse ninguna tecla...",
     "ÌÞí ðáôÜò ðëÞêôñá...",
     "Tryck inte på någon knapp...",
@@ -4388,7 +4388,7 @@
     "Phase 2: Apprentissage des codes des touches",
     "Fase 2: Lære spesifikke tastekoder",
     "Vaihe 2: Näppäinkoodien opettelu",
-    "Faza 2: Nauka pojedynczych klawiszy",
+    "Etap 2: Nauka konkretnych kodów klawiszy",
     "Fase 2: Aprendiendo códigos específicos",
     "Öáóç 2: ÅêìÜèçóç ìåìïíïìÝíùí ðëÞêôñùí",
     "Fas 2: Inlärning av specifika knapp-koder",
@@ -4409,7 +4409,7 @@
     "Appuyer sur la touche '%s'",
     "Trykk tasten for '%s'",
     "Paina näppäintä toiminnolle '%s'",
-    "Nacisnac klawisz dla '%s'",
+    "Naci¶nij klawisz dla '%s'",
     "Pulsar tecla para '%s'",
     "Ðßåóå ôï ðëÞêôñï ãéÜ '%s'",
     "Tryck på knappen för '%s'",
@@ -4430,7 +4430,7 @@
     "Appuyer sur 'Haut' pour confirmer",
     "Trykk 'Opp' for å bekrefte",
     "Hyväksy painamalla 'Ylös'",
-    "Nacisnac 'Gora' do potwierdzenia",
+    "Naci¶nij 'Do góry' aby potwierdziæ",
     "Pulse 'Arriba' para confirmar",
     "Ðßåóå 'ðÜíù' ãéÜ áðïäï÷Þ",
     "Tryck 'Upp' för att bekräfta",
@@ -4451,7 +4451,7 @@
     "Appuyer sur 'Bas' pour continuer",
     "Trykk Ned' for å fortsette",
     "Jatka painamalla 'Alas'",
-    "Nacisnac 'Dol' zeby kontynuowac",
+    "Naci¶nij 'Na dó³' aby kontynuowaæ",
     "Pulse 'Abajo' para confirmar",
     "Ðßåóå 'êÜôù' ãéÜ óõíÝ÷åéá",
     "Tryck 'Ner' för att bekräfta",
@@ -4472,7 +4472,7 @@
     "(Appuyer sur 'Haut' pour revenir en arrière)",
     "(trykk 'Opp' for å gå tilbake)",
     "(palaa takaisin painamalla 'Ylös')",
-    "(Nacisnac 'Gora' cofa)",
+    "(naci¶nij 'Do góry' aby siê cofn±æ)",
     "(Pulse 'Arriba' para retornar)",
     "(Ðßåóå 'ðÜíù' ãéÜ åðéóôñïöÞ",
     "(Tryck 'Upp' för att backa)",
@@ -4493,7 +4493,7 @@
     "(Appuyer sur 'Bas' pour terminer)",
     "(trykk 'Ned' for å avslutte innlæring)",
     "(lopeta opettaminen painamalla 'Alas')",
-    "(Nacisnac 'Dol' by zakonczyc)",
+    "(naci¶nij 'Na dó³' aby zakoñczyæ definiowanie)",
     "(Pulse 'Abajo' para terminar programación teclas)",
     "(Ðßåóå 'êÜôù' ãéÜ ôåñìáôéóìü äçëþóåùí ðëÞêôñùí)",
     "(Tryck 'Ner' för att avsluta inlärningen)",
@@ -4514,7 +4514,7 @@
     "('Menu' pour passer cette touche)",
     "",// TODO
     "näppäimen puuttuessa paina 'Valikko'",
-    "(Nacisnac 'Menu' by ominac klawisz)",
+    "(naci¶nij 'Menu' aby pomin±æ ten klawisz)",
     "Pulse 'Menu' para saltarse esta tecla",
     "Ðßåóå 'ìåíïý' ãéá ðñïóðÝñáóç áõôïý ôïý ðëÞêôñïõ",
     "(Tryck 'Meny' för att hoppa över knappen.)",
@@ -4535,7 +4535,7 @@
     "Phase 3: Sauvegarde des codes des touches",
     "Fase 3: Lagre tastekoder",
     "Vaihe 3: Näppäinkoodien tallentaminen",
-    "Faza 3: Zapamietac Kod",
+    "Etap 3: Zapisywanie kodów klawiszy",
     "Fase 3: Guardar códigos de teclas",
     "Öáóç 3: ÁðïèÞêåõóç êùäéêþí",
     "Fas 3: Spara knappkoder",
@@ -4556,7 +4556,7 @@
     "Appuyer sur 'Haut' pour sauvegarder, 'Bas' pour annuler",
     "Trykk 'Opp' for å lagre, 'Ned' for å avbryte",
     "Paina 'Ylös' tallentaaksesi ja 'Alas' peruuttaaksesi",
-    "'Gora' zapamietuje, 'Dol' przerywa",
+    "Naci¶nij 'Do góry' aby zapisaæ, 'Na dó³' - aby anulowaæ",
     "Pulse 'Arriba' para guardar, 'Abajo' para anular",
     "Ðßåóå 'ÐÜíù' ãéá áðïèÞêåõóç, 'ÊÜôù' ãéá áêýñùóç",
     "Tryck 'Upp' för att spara eller 'Ner' för att avsluta.",
@@ -4578,7 +4578,7 @@
     "Haut",
     "Opp",
     "Ylös",
-    "Gora",
+    "Do góry",
     "Arriba",
     "ÐÜíù",
     "Upp",
@@ -4599,7 +4599,7 @@
     "Bas",
     "Ned",
     "Alas",
-    "Dol",
+    "Na dó³",
     "Abajo",
     "ÊÜôù",
     "Ner",
@@ -4683,7 +4683,7 @@
     "Gauche",
     "Venstre",
     "Vasemmalle",
-    "Lewo",
+    "W lewo",
     "Izquierda",
     "ÁñéóôåñÜ",
     "Vänster",
@@ -4704,7 +4704,7 @@
     "Droite",
     "Høyre",
     "Oikealle",
-    "Prawo",
+    "W prawo",
     "Derecha",
     "ÄåîéÜ",
     "Höger",
@@ -4767,7 +4767,7 @@
     "Jaune",
     "Gul",
     "Keltainen",
-    "Zolty",
+    "¯ó³ty",
     "Amarillo",
     "Êßôñéíï",
     "Gul",
@@ -4809,7 +4809,7 @@
     "Info",
     "",//TODO
     "Tiedot",
-    "",//TODO
+    "Info",
     "",//TODO
     "Ðëçñïöïñßåò",
     "Info",
@@ -4830,7 +4830,7 @@
     "Lecture",
     "",// TODO
     "Toista",
-    "Odtworzenie",
+    "Odtwórz",
     "Reproducir",
     "ÁíáðáñáãùãÞ",
     "Spela upp",
@@ -4851,7 +4851,7 @@
     "Pause",
     "",// TODO
     "Tauko",
-    "Przerwa",
+    "Pauza",
     "Pausa",
     "Ðáýóç",
     "Pausa",
@@ -4893,7 +4893,7 @@
     "Enregistrement",
     "",// TODO
     "Tallenna",
-    "Nagrywac",
+    "Nagrywaj",
     "Grabar",
     "EããñáöÞ",
     "Spela in",
@@ -4914,7 +4914,7 @@
     "Avance rapide",
     "",// TODO
     "Pikakelaus >>",
-    "Naprzod",
+    "Do przodu",
     "Adelante rápido",
     "Ðñïþèçóç åìðñüò",
     "Snabbspolning framåt",
@@ -4935,7 +4935,7 @@
     "Retour rapide",
     "",// TODO
     "Pikakelaus <<",
-    "Wstecz",
+    "Do ty³u",
     "Atrás rápido",
     "Ðñïþèçóç ðßóù",
     "Snabbspolning bakåt",
@@ -4956,7 +4956,7 @@
     "Veille", // This one caused some bug reports ;)
     "Power",
     "Virtakytkin",
-    "Wylaczyc",
+    "Wy³±cz",
     "Corriente",
     "Këåßóéìï",
     "På/Av",
@@ -4977,7 +4977,7 @@
     "Chaîne+",
     "",// TODO
     "Kanava +",
-    "Kanal+",
+    "Kana³+",
     "Canal +",
     "ÊáíÜëé+",
     "Kanal+",
@@ -4998,7 +4998,7 @@
     "Chaîne-",
     "",// TODO
     "Kanava -",
-    "Kanal-",
+    "Kana³-",
     "Canal -",
     "ÊáíÜëé-",
     "Kanal-",
@@ -5019,7 +5019,7 @@
     "Volume+",
     "Volum+",
     "Äänenvoimakkuus +",
-    "Glosnej",
+    "G³o¶niej",
     "Volumen+",
     "¸íôáóç+",
     "Volym+",
@@ -5061,7 +5061,7 @@
     "Coupure du son",
     "Lyd av",
     "Äänetön",
-    "Cisza",
+    "Wycisz",
     "Mudo",
     "Óéùðçëü",
     "Ljud Av",
@@ -5082,7 +5082,7 @@
     "Audio",
     "",// TODO
     "Ääni",
-    "",// TODO
+    "D¼wiêk",
     "",// TODO
     "¹÷ïò",
     "Ljud",
@@ -5146,7 +5146,7 @@
     "off",
     "",// TODO
     "pois",
-    "wyl.",
+    "wy³±cz",
     "off",
     "êëåéóôü",
     "av",
@@ -5167,7 +5167,7 @@
     "aucun",
     "",// TODO
     "tyhjä",
-    "zaden",
+    "brak",
     "ninguno",
     "êáíÝíá",
     "ingen",
@@ -5209,7 +5209,7 @@
     "haut",
     "øvre",
     "yläreuna",
-    "gora",
+    "góra",
     "parte superior",
     "ðÜíù",
     "övre",
@@ -5230,7 +5230,7 @@
     "bas",
     "nedre",
     "alareuna",
-    "dol",
+    "dó³",
     "parte inferior",
     "êÜôù",
     "undre",
@@ -5251,7 +5251,7 @@
     "Disque",
     "Disk",
     "Levy",
-    "Disk",
+    "Dysk",
     "Disco",
     "Äßóêïò",
     "Disk",
@@ -5272,7 +5272,7 @@
     "restant",
     "ledig",
     "vapaana",
-    "pozostalo",
+    "wolnego",
     "libre",
     "Åëåýèåñïò",
     "ledigt",
@@ -5314,7 +5314,7 @@
     "Volume ",
     "Volum ",
     "Äänenvoimakkuus ",
-    "Glosnosc ",
+    "G³o¶no¶æ ",
     "Volumen ",
     "¸íôáóç ",
     "Volym ",
@@ -5335,7 +5335,7 @@
     " Arrêter la lecture",
     " Stopp avspilling",
     " Lopeta toisto",
-    " Zatrzymac odtwarzanie",
+    " Zatrzymaj odtwarzanie",
     " Parar reprodución",
     " ÔÝëïò áíáðáñáãùãÞò",
     " Avsluta uppspelning",
@@ -5356,7 +5356,7 @@
     " Arrêter l'enregistrement ",
     " Stopp opptak fra ",
     " Lopeta tallennus ",
-    " Zatrzymac nagrywanie ",
+    " Zatrzymaj nagrywanie ",
     " Parar grabación ",
     " ÔÝëïò åããáöÞò ",
     " Avsluta inspelning ",
@@ -5377,7 +5377,7 @@
     " Annuler le montage",
     " Avbryt redigering",
     " Peru muokkaus",
-    " Przerwac montaz",
+    " Anuluj edycjê",
     " Anular modificación ",
     " Áêýñùóç åðåîåñãáóßáò",
     " Avbryt redigering",
@@ -5398,7 +5398,7 @@
     "Changement de carte DVB primaire...",
     "Bytter første DVB-enhet...",
     "Vaihdetaan ensisijaista DVB-sovitinta...",
-    "Pierwszy interfejs DVB przelacza...",
+    "Przê³±czam na pierwszy interfejs DVB...",
     "Cambio al interface DVB primario...",
     "Ç êýñéá DVB êÜñôá áëëÜæåé...",
     "Byter primär DVB enhet...",
@@ -5419,7 +5419,7 @@
     "Haut/Bas -> nouvelle place - OK -> déplacer",
     "Opp/Ned for ny plass - OK for å flytte",
     "'Ylös/Alas' uusi paikka - 'OK' hyväksy",
-    "Gora/Dol na nowa pozycje - Ok zmienia",
+    "Do góry/Na dó³ na now± pozycjê - Ok zatwierdza",
     "Arriba/Abajo para el nuevo lugar - OK para mover",
     "ÐÜíù/ÊÜôù ãéÜ íÝá èÝóç. ÌåôÜ ÏÊ",
     "Upp/Ner för nya platsen - därefter OK för att flytta",
@@ -5440,7 +5440,7 @@
     "Opération de montage lancée",
     "Redigeringsprosess startet",
     "Muokkaus aloitettu",
-    "Uruchomiony proces montazu",
+    "Proces edycji rozpoczêty",
     "Proceso modificación iniciado",
     "Áñ÷éóå ç åðåîåñãáóßá",
     "Redigeringen startar",
@@ -5461,7 +5461,7 @@
     "Montage terminé",
     "Redigeringsprosess avsluttet",
     "Muokkaus valmis",
-    "Proces montazu zakonczony",
+    "Proces edycji zakoñczony",
     "Proceso de modificación terminado",
     "Ç åðåîåñãáóßá ôåëåßùóå",
     "Redigering avslutad",
@@ -5482,7 +5482,7 @@
     "Echec du montage!",
     "Feil under redigering!",
     "Muokkaus epäonnistui!",
-    "Bledny proces montazu!",
+    "Proces edycji nie powiód³ siê!",
     "Modificación ha fallado!",
     "Ç åðåîåñãáóßá áðÝôõ÷å!",
     "Redigeringsprocessen misslyckades",
@@ -5503,7 +5503,7 @@
     "",//TODO
     "",//TODO
     "Tallennus aloitettu",
-    "",//TODO
+    "Rozpoczêto nagrywanie",
     "",//TODO
     "",//TODO
     "",//TODO
@@ -5524,7 +5524,7 @@
     "Pause de l'émission en direct...",
     "",// TODO
     "Pysäytetään lähetys...",
-    "Zatrzymany program biezacy...",
+    "Pauzujê program na ¿ywo...",
     "Emisión en directo parada...",
     "ÐÜãùìá æùíôáíïý óÞìáôïò",
     "Pausar direktinspelningen",
@@ -5545,7 +5545,7 @@
     "Mise à jour du guide des programmes",
     "",// TODO
     "Ohjelmaoppaan päivitys aloitettu",
-    "",// TODO
+    "Rozpoczynam skanowanie EPG",
     "",// TODO
     "Áñ÷Þ óÜñùóç EPG",
     "Påbörjar EPG skanning",
@@ -5566,7 +5566,7 @@
     "Ce plugin n'a pas de paramètres!",
     "",// TODO
     "Tällä laajennoksella ei ole asetuksia!",
-    "Ten plugin niema parametrow!",
+    "Ta wtyczka nie ma ¿adnych ustawieñ!",
     "Este plugin no admite configuración",
     "ÁõôÞ ç åðÝêôáóç äåí Ý÷åé ðáñÜìåôñïõò!",
     "Den här modulen har inga parametrar",
@@ -5587,7 +5587,7 @@
     "VDR Classique",// TODO
     "",// TODO
     "Klassinen VDR",
-    "",// TODO
+    "Klasyczny VDR",
     "",// TODO
     "Êëáóéêü VDR",
     "Klassisk VDR",
@@ -5608,7 +5608,7 @@
     "Consoles ST:TNG",
     "",// TODO
     "ST:TNG konsoli",
-    "",// TODO
+    "Panel ST:TNG",
     "",// TODO
     "ÌïñöÝò ST:TNG",
     "ST:TNG konsoll",
@@ -5629,7 +5629,7 @@
     "Sans titre",
     "",// TODO
     "Ei esitystä",
-    "",// TODO
+    "Bez tytu³u",
     "",// TODO
     "×ùñßò Ôßôëï",
     "ingen titel",
